User:Venusy/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m (Testing what this does.)
m (See previous edit summary.)
Line 32: Line 32:
/* put scrollbar on pre sections instead of ugly cutoff/overlap in firefox */
/* put scrollbar on pre sections instead of ugly cutoff/overlap in firefox */
pre { overflow: auto; }
pre { overflow: auto; }
 +
 +
/******************************************************************/
 +
/* moving catlinks to the right                                  */
 +
/******************************************************************/
 +
 +
/* move the catlinks box */
 +
#catlinks { 
 +
  position:absolute;
 +
  z-index:1;
 +
/*  border: 1px solid #aaaaaa;
 +
  background: #fafaff; */
 +
  right:1em;
 +
  top:-0.25em;
 +
  width:10.5em;
 +
  float:right;
 +
  margin: 0.2em;
 +
  padding:0.2em;
 +
}
 +
 +
/* format the catlinks itself */
 +
p.catlinks {
 +
  color: #aaaaaa;
 +
  font-family: Verdana,sans-serif;
 +
  font-size:67%;
 +
  line-height: 1.5em;
 +
  text-align:left;
 +
  text-indent:0;
 +
  text-transform: none;
 +
  white-space:normal;
 +
  margin: 0.2em;
 +
}
 +
 +
#p-personal h5 {
 +
    display: inline;
 +
}
 +
 +
/* format links in the catlinks (as distinguished from ":" and "|") */
 +
p.catlinks a {
 +
  color:#888888;
 +
}

Revision as of 15:34, 14 January 2006

/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */
#p-cactions ul li, #p-cactions ul li a {  
  -moz-border-radius-topleft: 1em;
  -moz-border-radius-topright: 1em;
}
#content { 
  -moz-border-radius-topleft: 1em; 
  -moz-border-radius-bottomleft: 1em;
}
div.pBody {
  -moz-border-radius-topright: 1em;
  -moz-border-radius-bottomright: 1em;
}

/* same following the css3 draft specs, any browsers supporting this? */
#p-cactions ul li, #p-cactions ul li a {  
  border-radius-topleft: 1em;
  border-radius-topright: 1em;
}
#content { 
  border-radius-topleft: 1em;
  border-radius-bottomleft: 1em;
}
div.pBody {
  border-radius-topright: 1em;
  border-radius-bottomright: 1em;
}

/* change the logo */
#p-logo a { background: url(http://www.hrwiki.org/images/2/2a/hrlogowithhr.png) 35% 50% no-repeat !important; }

/* put scrollbar on pre sections instead of ugly cutoff/overlap in firefox */
pre { overflow: auto; }

/******************************************************************/
/* moving catlinks to the right                                   */
/******************************************************************/

/* move the catlinks box */
#catlinks {  
  position:absolute;
  z-index:1;
/*  border: 1px solid #aaaaaa; 
  background: #fafaff; */
  right:1em; 
  top:-0.25em;
  width:10.5em;
  float:right;
  margin: 0.2em;
  padding:0.2em;
}

/* format the catlinks itself */
p.catlinks {
  color: #aaaaaa;
  font-family: Verdana,sans-serif;
  font-size:67%;
  line-height: 1.5em;
  text-align:left;
  text-indent:0;
  text-transform: none;
  white-space:normal;
  margin: 0.2em;
}

#p-personal h5 {
    display: inline;
}

/* format links in the catlinks (as distinguished from ":" and "|") */
p.catlinks a {
  color:#888888;
}
Personal tools